.font-face(@file-name, @font-family, @font-weight: 400, @font-style: normal) {
    @font-face {
        font-family: "@{font-family}";
        src: url("/fonts/@{file-name}.woff") format('woff');
        font-weight: @font-weight;
        font-style: @font-style;
        font-display: swap;
    }
}

.font-face(noto-sans, 'Noto Sans', 300);
.font-face(noto-sans, 'Noto Sans', 400);
.font-face(noto-sans-bold, 'Noto Sans', 500);
.font-face(noto-sans-bold, 'Noto Sans', 700);
